{
  "title":"15-568as05-th.jpg",
  "description": "New image Upload",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/dbd748ca3e17dda5283e85b2094ebba5_15-568as05-th.jpg",
  "learning_resource_types": [],
  "resource_type": "Image",
  "file_type": "image/jpeg",
  "image_metadata": {"caption":"Pyramid highlighting key elements of management. (Image by Prof. Cyrus Gibson.)","credit":"","image-alt":"Pyramid diagram highlighting key elements of management. From the top down: Processes, Systems, IT Infrastructure, IT Architecture, Corporate Strategy."}}
